{
  "verseBefore": "Bơh juneq paq măn e aduq leq đom kaluh dêh neq ka gô đnoyq, đom tuôôy tuuôt 'ngưưng xanưm iq gô 'ngưưnq ươk auu truh ahlơq oh ay.\n\n\\ts\\*",
  "verseAfter": "Bơh juneq paq măn e aduq leq đom kaluh dêh neq ka gô đnoyq, đom tuôôy tuuôt 'ngưưng xanưm iq gô 'ngưưnq ươk auu truh ahlơq oh ay.\n\n\\ts\\*\n\n",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 15,
  "activeVerse": 23,
  "modifiedTimestamp": "2022-03-25T07:42:37.813Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 15,
      "verse": 23
    },
    "tool": "wordAlignment",
    "groupId": "chapter_15"
  }
}
